
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_7_page4 .stacks_left {
	width:300px;
}

#stacks_in_7_page4 .stacks_row {
	width:600px;
}
#stacks_in_7_page4 {
	background-color: rgba(252, 255, 255, 1.00);
}

#stacks_out_146_page4 {
	width: 50%;
	margin-left:0;
}

#stacks_in_146_page4 {
	border: solid rgba(251, 255, 255, 1.00);
	border-width:  10px;
}

#stacks_in_10_page4 {
	padding:  10px;
}

#stacks_in_11_page4 {
	font-size: 125%;
	font-weight: bold;
}

#stacks_in_194_page4 {
	padding:  10px;
}

#stacks_out_12_page4 {
	margin-left:0;
}

#stacks_in_12_page4 {
	padding:  10px;
}

#stacks_in_36_page4 {
	padding:  10px;
}

#stacks_out_148_page4 {
	width: 50%;
	margin-left:0;
}

#stacks_in_148_page4 {
	border: solid rgba(251, 255, 255, 1.00);
	border-width:  10px;
}

#stacks_in_17_page4 {
	padding:  10px;
}

#stacks_in_196_page4 {
	padding:  10px;
}

#stacks_out_19_page4 {
	margin-left:0;
}

#stacks_in_19_page4 {
	padding:  10px;
}

#stacks_in_38_page4 {
	padding:  10px;
}

#stacks_in_91_page4 {
	margin:  1px;
	padding:  1px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_50_page4 .stacks_left {
	width:300px;
}

#stacks_in_50_page4 .stacks_row {
	width:600px;
}
#stacks_in_50_page4 {
	background-color: rgba(252, 255, 255, 1.00);
}

#stacks_out_154_page4 {
	width: 50%;
	margin-left:0;
}

#stacks_in_154_page4 {
	border: solid rgba(251, 255, 255, 1.00);
	border-width:  10px;
}

#stacks_in_75_page4 {
	padding:  10px;
}

#stacks_in_190_page4 {
	padding:  10px;
}

#stacks_out_77_page4 {
	margin-left:0;
}

#stacks_in_77_page4 {
	padding:  10px;
}

#stacks_in_79_page4 {
	padding:  10px;
}

#stacks_out_150_page4 {
	width: 50%;
	margin-left:0;
}

#stacks_in_150_page4 {
	border: solid rgba(251, 255, 255, 1.00);
	border-width:  10px;
}

#stacks_in_84_page4 {
	padding:  10px;
}

#stacks_in_192_page4 {
	padding:  10px;
}

#stacks_out_86_page4 {
	margin-left:0;
}

#stacks_in_86_page4 {
	padding:  10px;
}

#stacks_in_88_page4 {
	padding:  10px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_97_page4 .stacks_left {
	width:278px;
}

#stacks_in_97_page4 .stacks_row {
	width:278px;
}
#stacks_in_97_page4 {
	background-color: rgba(252, 255, 255, 1.00);
}

#stacks_in_100_page4 {
	padding:  10px;
}

#stacks_in_101_page4 {
	font-size: 120%;
}

#stacks_in_102_page4 {
	padding:  10px;
}

#stacks_in_104_page4 {
	padding:  10px;
}

#stacks_in_111_page4 {
	padding:  10px;
}

#stacks_in_112_page4 {
	font-size: 120%;
}

#stacks_in_113_page4 {
	padding:  10px;
}

#stacks_in_115_page4 {
	padding:  10px;
}

#stacks_in_172_page4 {
	padding:  10px;
}

#stacks_in_173_page4 {
	font-size: 120%;
}

#stacks_in_174_page4 {
	padding:  10px;
}

#stacks_in_176_page4 {
	padding:  10px;
}

#stacks_in_144_page4 {
	padding:  10px;
}

#stacks_in_122_page4 {
	padding:  10px;
}

#stacks_in_123_page4 {
	font-size: 120%;
}

#stacks_in_124_page4 {
	padding:  10px;
}

#stacks_in_126_page4 {
	padding:  10px;
}
